## org.apache.tomcat.util.http.mapper
Class Mapper.Host

    java.lang.Object
      org.apache.tomcat.util.http.mapper.Mapper.MapElement
          org.apache.tomcat.util.http.mapper.Mapper.Host

Enclosing class:
  Mapper

protected static final class Mapper.Host
extends Mapper.MapElement

Field Summary
`Mapper.ContextList` `contextList`

Fields inherited from class org.apache.tomcat.util.http.mapper.Mapper.MapElement
`name, object`

Constructor Summary
`protected` `Mapper.Host()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### contextList

    public Mapper.ContextList contextList

Constructor Detail

### Mapper.Host

    protected Mapper.Host()

Copyright © 2000-2003 Apache Software Foundation. All Rights Reserved.